﻿@charset "utf-8";
body{ padding:0px; margin:0px; font-size:12px; background: url(../images/topbg.jpg) repeat-x; color:#666;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
ul li{ list-style-type:none;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ text-decoration:none; color:#ff6600;}
h1{ color:#fff; font-size:12px; font-weight:bold; padding-left:10px; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#036; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0;}
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}
.more{ width:45px; height:28px;line-height:28px; float:right; display:block; font-size:9px; }
.more a{ text-decoration:none;color:#fff;}
.more a:hover{ color:#FF9;}


/* 顶部 */
.top{ width:1000px; height:90px; margin:0px auto; padding:0px;}
.top .logo{ width:auto; height:55px; line-height:55px; padding:3px 0 0 15px; margin:0px; float:left;}
.top .topnav{ width:300px; height:21px; line-height:21px; float:right; text-align:right;color:#999; padding-top:45px;}
.top .topnav a:hover{text-decoration:underline;}

/* 导航层 */
.menu{ width:1000px; height:49px; line-height:49px; margin:0px auto;overflow:hidden;background:url(../images/menubg.jpg) repeat-x;}
.menu ul{list-style:none;margin:0px;padding:0px; font-size:14px;}
.menu ul li {width:120px;height:49px;display:block;line-height:49px;margin:0px; float:left;}
.menu ul li a{text-decoration:none;font-weight:bold;color:#FFF;text-align:center;width:120px;height:44px;display:block; line-height:44px;background:url(../images/menuline.jpg) no-repeat right 0;}
.menu ul li a:hover{text-decoration:none;font-weight:bold;color:#fff;width:120px;height:49px; line-height:49px; background:url(../images/menuhover.jpg) repeat-x;}

/* banner */
.banner{ width:1000px; height:250px; margin:0px auto; margin-bottom:8px; padding:0; }

/* 首页主体定义 */
.mainbody{ width:1000px; height:1%; margin:0 auto;padding:0px; background:url(../images/mainbg.jpg) repeat-y; overflow:hidden;}

/* 首页左侧公共定义 */
.left{width:225px; height:auto; min-height:550px;margin:0px; padding:0px; float:left; }

.ititle { height:30px;padding:0px; padding:0; margin:0px; margin-bottom:5px; background:url(../images/ititle.png) no-repeat 10px 11px; border-bottom:3px solid #808080;}
.ititle h2 {line-height:25px;font-size:14px;  height:25px; color:#000; padding-left:35px;margin:0px;}
.ititle span {line-height: 30px; color:#005fa5; font-weight: normal; padding-left:3px;}
.ititle B { float: right;line-height: 35px; padding-right:10px; font-size:10px;font-weight: normal}
.ititle B a {line-height: 35px; text-decoration:none;}


/* 首页分类 */
.iprolist{width:225px; height:auto; margin:0; padding:0;float:left;}
.listcontent{height:auto; margin:10px auto; padding:0px; border-top:none; }
.listcontent ul{ width:190px; list-style: none; margin:0px auto; padding: 0px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height: 24px; line-height: 24px;display:block; text-decoration:none; font-weight:bold; background:url(../images/twomenu.png) no-repeat left; margin:0px; padding-left:10px;color:#005fa5;overflow:hidden;}
.listcontent ul li a:hover{color:#666;}
.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 24px; line-height: 24px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px;}
.listcontent ul li ul li a{ background: url(../images/sanmenu.png) no-repeat left 4px; text-align:left;height: 24px; line-height: 24px; margin:0px; padding-left:15px; display:inline; text-decoration:none; color:#666; font-weight:normal;overflow:hidden;}
.listcontent ul li ul li a:hover{color:#005fa5;}


/**首页公司简介**/
.iabout{width:225px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}
.iabcontent{ width:225px; height:auto; margin:0 auto;  padding-top:7px; color:#666;}
.iabcontent img{padding:2px; border:1px solid #ccc; margin:0px 0px 3px 12px;}
.iabcontent p{ line-height:22px; margin:10px; margin-top:5px; padding:0;}

/* 首页中间侧 */
.middle{width:550px; height:auto; margin:0px; padding-top:3px; float:left;}


/* 首页分类层 */
.index_fenlei{width:550px; height:250px; margin:0px;padding:0px;float:left;overflow:hidden;}
.fl_content{ width:550px; height:250px; margin:0 auto; }
.fl_content ul{width:100%;height:168px;margin:0;padding:0;margin-top:10px}
.fl_content ul li{width:250px; height:168px; margin:0 5px 0 10px; padding:0px;float:left;}
.fl_content ul li .flname{ width:250px; height:32px; background:#005fa5;text-align:center;line-height:32px;}
.fl_content ul li .flname a{text-decoration:none; color:#fff;}

.fl_content ul li .flcontent{width:248px; height:168px; background:#fff; margin:0; padding:0px;}
.fl_content ul li .flcontent img{padding:0px; margin:0; width:246px; height:164px; border:2px solid #e6e6e6;}

.fl_content ul li .flcontent p{ line-height:22px; margin:0px; padding:0;}



/* 首页中间产品 */

.iproduct{ width:550px; height:auto; margin-top:10px; padding:0px;  }

/**产品列表**/
#probox{width:540px; margin:0px auto; padding-top:10px; font-size:12px; line-height:2;}
#probox dl { background:#005fa5;width:120px;text-align:center; float:left; margin:4px 4px 5px 4px; padding:0; border:2px solid #e6e6e6;}
#probox dt{background:#fff;}
#probox dt img{display:block;margin:0 auto; width:120px;height:100px;}
#probox dd{ background:#005fa5;color:#FFF;width:120px; padding:0px; margin:0px;}
#probox dd a{ color:#FFF}
#probox dd a:hover{ color:#ff6600}

.title { height:33px;padding:0px; padding-left:20px; margin:0px;  background:url(../images/title.jpg) no-repeat 0px 7px;}
.title h2 {line-height: 33px;font-size:14px;  height: 30px; color:#000; padding-left:5px; margin:0px;}
.title span {line-height: 30px; color:#005fa5; font-weight: normal; padding-left:3px;}
.title B { float: right;line-height: 32px; padding-right:10px; font-size:10px;font-weight: normal}
.title B a {line-height: 35px; text-decoration:none;}

/**产品列表**/
.iprocontent{width:519px; height:410px; float:left;}
.iprocontent ul{width:519px; margin:0; padding:0;}
.iprocontent ul li{width:519px; height:90px;margin:0; padding-top:10px; overflow:hidden;border-bottom:1px dashed #ccc;}
.iprocontent ul li B{width:80px; height:80px; margin:0px;padding-left:15px; float:left;}
.iprocontent ul li B img{ margin:0; padding:0; width:80px;border:1px solid #ccc;}
.iprocontent ul li I{width:400px;height:80px; margin:0; padding:5px; font-style: normal; float:right;}
.iprocontent ul li I h2{margin:0; padding:0; width:400px; height:16px; line-height:16px; color:#005fa5; padding-bottom:7px;}
.iprocontent ul li I .text{font-size:12px;color:#666; margin:0; padding:0; width:400px; height:50px; overflow:hidden; float:left;}
.iprocontent ul li I .text p{margin:0; padding:0; line-height:18px; color:#999;}


/* 首页右侧 */
.right{width:225px; height:auto; min-height:550px;margin:0px; padding:0px; float:right;}

/* 首页左侧联系我们 */
.icontact{width:225px; height:auto; margin-top:5px; padding:0; float:left;}
.ccontent{width:193px; height:auto; margin:10px auto; padding:0px; overflow:hidden; }
.ccontent ul{ list-style: none; margin:0px; padding: 0px; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden;}


/* 首页新闻 */
.inews{width:225px; height:auto; margin:0; padding:0; float:left;overflow:hidden;}
.newscontent{margin:0 auto; margin:0 10px; padding:0px;}
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:28px; width:auto; height:28px;border-bottom:1px dotted #ccc;}
.newscontent li a{background:url(../images/square.jpg) no-repeat left 9px;padding-left:18px;float:left; text-align:left;}
.newscontent li span{text-align:right; float:right; color:#666;}
.news{width:225px; height:auto; margin:0px; padding:0; float:left;overflow:hidden;}

/* 友情链接 */
/*友情链接*/
.link_tgb { line-height:25px; width:1000px; background:#0f82d2; margin:0px auto;height: 25px}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:13px}
.link_tgb .t1 {color:#fff; cursor:pointer}
.link_tgb .t2 {color: #fff; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:980px; margin:0px auto; padding:10px}
.links a {padding-right:10px;}
.links .hidden { display:none;}

/* foot */
.foot{width:1000px; height:100px; margin:0px auto; margin-top:2px;padding:0; color:#666; text-align:center;}
.footnav{height:38px; line-height:38px; margin:0px auto; padding:0px; background:url(../images/footbg.jpg) repeat-x; color:#fff}
.footnav a{color:#fff}
.contact{height:24px; line-height:24px; margin:0px auto; padding:0px;}
.copyright{height:24px; line-height:24px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px; }
.contact a,.copyright a { color:#333;}
.foot a:hover{ color:#ff6600;}


/* 搜索栏 */
.search{width:207px; height:27px; margin:15px auto; padding:0;}
.search input { line-height: 27px; margin: 0px;height: 27px; COLOR: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/searchbg.png) no-repeat; width:176px; height:27px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:28px;height: 27px; background: url(../images/1.png) no-repeat right center;color: #7e7e7e; float:left;}

/* 右侧内页新闻层 */
.ih6{ text-align:right; margin:0; padding:10px 0; color:#999;}

/* 内页产品页面 */
.product{width:725px; height:auto; margin-right:15px; padding:0px; float:right;}

/* 右侧内页公司简介层 */
.content{width:520px; height:auto; margin:10px auto; padding:0; overflow:hidden; color:#666;}
.content p{line-height:26px; color:#666; text-align:justify; margin:0; padding:0; padding-bottom:10px;}

/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}

/*分页*/
.page {text-align:center; margin:0px auto; margin-top:10px; padding:0px; width:500px; padding-right: 7px; height: 32px; padding-top: 12px;}
.page a{background: #005fa5; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#CCC; color: #005fa5; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }
/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:520px; height: 32px; line-height:32px; color:#005fa5;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}


/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:725px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#005fa5; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:725px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:725px; height:auto; min-height:25px; margin:0 15px; padding:0; float:left;}

.location{ width:auto; height:34px; line-height:34px; text-align:right; padding-right:25px; color:#666;}


.tagscont{width:750px; height:auto; min-height:25px; margin:0; padding:0;}
.newslist{width:750px; height:auto; min-height:25px; margin:0; padding:0; }

